﻿[class*='col-'], [class*='col-'] [class*='col-']:last-of-type {
    padding-right: 0;
}

.white-box .col-1-1, .white-box .col-1-1:last-of-type {
    padding-right: 56px;
}

.grid {
    max-width: 1400px;
}

.grid-pad {
    padding-left: 0;
}

.fivb-container > .grid:first-child {
    padding-top: 0;
}

.fivb-title-box > h3 {
    min-height: 100px;
    padding: 30px 30px 20px 25px;
}

.fivb-title-box {
    padding: 0;
}